Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## jpicedt.graphic.event
Interface HelpMessageListener

All Superinterfaces:
  EventListener

All Known Implementing Classes:
  PEDrawingBoard.StatusBar

public interface HelpMessageListener
extends EventListener

Interface for an observer to receive help messages posted by an EditorKit

Since:
  jpicedt 1.3.2
Version:
  $Id: HelpMessageListener.java,v 1.5.2.1 2007/09/02 11:56:18 reynal Exp $
Author:
  Sylvain Reynal

Method Summary
`void` | `helpMessagePosted(HelpMessageEvent e)` called by the sourcing EditorKit when posting an help-message

Method Detail

### helpMessagePosted

    public void helpMessagePosted(HelpMessageEvent e)

  called by the sourcing EditorKit when posting an help-message

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| http://www.jpicedt.org
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Submit a bug : syd@jpicedt.org